[Bug 90538] firestarer update failed upgrading from ubunto 6.10 to 7.04

Fruskio fruskio at gmail.com
Thu Mar 22 13:17:43 UTC 2007


You have been subscribed to a public bug:

Binary package hint: firestarter

firestarer update failed upgrading from ubunto 6.10 to 7.04

ProblemType: Package
Date: Thu Mar  8 03:08:56 2007
ErrorMessage:
 ErrorMessage: il sottoprocesso post-installation script ha restituito un codice di errore 200
Package: firestarter
SourcePackage: firestarter

** Affects: firestarter (Ubuntu)
     Importance: Medium
     Assignee: MOTU
         Status: Confirmed


** Tags: packaging
-- 
firestarer update failed upgrading from ubunto 6.10 to 7.04
https://beta.launchpad.net/bugs/90538




More information about the universe-bugs mailing list